@charset "Shift_JIS";
/* CSS Document */

#topic dl.shinchaku {
	display: block;
	font-size: 14px;
	color: #003333;
}
#topic dl.shinchaku dt {
	float: left;
	margin-right: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #E4E4E4;
}
#topic .shinchaku dd {
	padding-top: 5px;
	padding-bottom: 5px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #E4E4E4;
	margin-bottom: 5px;
}
#main #topic {
	width: 533px;
	padding-left: 5px;
	padding-top: 10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#page #wrapper #content #main h2 {
	display: block;
}
